Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:52:54 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery chat with agent                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chat with agent Bot:  Hi Chat With Agent ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336378595            03:48 PM, 24th May                   Fatma                   Hi, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:48 PM, 24th May                   Fatma                   In the meantime, an exchange is not available at www.splashfashions.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splashfashions) store across Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splashfashions) store in Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:49 PM, 24th May                     chat with agent                    Hi           03:49 PM, 24th May                     chat with agent                    I need to cancel my order           03:49 PM, 24th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:49 PM, 24th May                     chat with agent                             03:50 PM, 24th May                   Fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           03:51 PM, 24th May                   Fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:51 PM, 24th May                   Fatma                   Is there anything else i can help you with?           03:51 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2617977